h1, 
h2,
h3, 
h4,
.clear-menu span,
#logotype a span { font-family: Georgia, 'Times New Roman', Times, serif!important;}

#logotype a span { font-family: Georgia, 'Times New Roman', Times, serif!important;}

#Back {padding-top: 20px; padding-bottom: 0px;}

img {max-width: 100%;height: auto;}

.button {;


}

#middle{padding-left: 15px;
    padding-right: 15px;
    padding-top: 0px;
    margin-top: 15px;
    background-color: #FFFFFF;
    border-radius: 6px;}

#Karusel{
  background-color:#fff;
  
}

body {
    background-attachment: fixed;
    background-color: transparent;
    background-image: url("/images/index.jpg");
    background-repeat: no-repeat;
    background-size: cover;
	font-family: Georgia, 'Times New Roman', Times, serif!important;   
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    line-height: 1.8em;
    margin: 0;
    padding: 0;
}

@media (max-width: 400px)  {
	body {
    background-attachment: fixed;
    /*background-color: transparent;*/
    background-color: ffffff;
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    font-family: Georgia, 'Times New Roman', Times, serif!important;
    font-size: 13px;
    line-height: 1.8em;
    margin: 0;
    padding: 0;
    
   
    
}

    
  div.pagination ul li {display: inline-block!important;}
  #login-button {
    left: 40%!important;
    width: 20%!important;}
  
  #header1 img { 
    width: 330px!important;
  } 
  
   #header1 {background-image: url("/images/index.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-top:0px;
  }
  #Back{padding-top:0px!important;}
  
  #navigation {
  /*border: 1px solid #4C57DC;  */
  /*  background: #499bea;
background: -moz-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #499bea), color-stop(100%, #1a68d1));
background: -webkit-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: -o-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: -ms-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: linear-gradient(to bottom, #499bea 0%, #1a68d1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#1a68d1', GradientType=0 );*/
    
  }
  
  #header2 {
    
    -webkit-border-radius: 0px!important;
    border-radius: 0px!important;
    margin-bottom: 0px!important;
 
  background: #499bea;
background: -moz-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #499bea), color-stop(100%, #1a68d1));
background: -webkit-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: -o-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: -ms-linear-gradient(top, #499bea 0%, #1a68d1 100%);
background: linear-gradient(to bottom, #499bea 0%, #1a68d1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#1a68d1', GradientType=0 );  
  
  }
  #search {
    padding-left: 40px!important;
   /*background: #7db9e8!important; /* Old browsers */
/*background: -moz-linear-gradient(top, #7db9e8 0%, #1a68d1 49%, #1a32ce 51%, #7db9e8 100%)!important; /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%)!important; /* Chrome10-25,Safari5.1-6 */
/*background: linear-gradient(to bottom, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=0 )!important;*/}
  #rihgtAside  { padding-right: 0px; padding-left: 0px; }

#content { background-color: #fff; padding: 0px 0px; margin-bottom: 0px; box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); }
#Back {padding-top: 20px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px;}
  #breadcrumbs {-webkit-border-radius: 0px!important; 
  border-radius: 0px!important; 
  margin-bottom: 0px!important; 
    margin-top: 0px!important;
  font-size: 10px;!important}
 #bottom {
    margin-top: 0px!important;
    -webkit-border-radius: 0px!important;
    border-radius: 0px!important;
    margin-bottom: 0px!important;}
  #footer {
    border-top-left-radius: 0px!important;
    border-top-right-radius: 0px!important;
}
 
#slider {
    margin-top: 0px!important;
    margin-bottom: 0px!important;}
  
.module-white {
    
    -webkit-border-radius: 0px!important;
    border-radius: 0px!important;
    margin-bottom: 0px!important;}
.module-grey {
    -webkit-border-radius: 0px!important;
    border-radius: 0px!important;
    margin-bottom: 0px!important;
    margin-top: 0px!important;}
  
.module-left-block{ background-color: #fff; margin-top:0px!important; padding: 10px 20px;
    -webkit-border-radius: 0px!important; border-radius: 0px!important; margin-bottom: 0px!important;
  /*box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/ }
  
}

h1 { font-size: 28px !important;}
h2 { font-size: 24px;}
h3 { font-size: 22px !important;}
h4 { font-size: 18px !important;}

a:hover, a:focus {
    color: #428bca;
  text-decoration: none!important;}

#top {}

#header1 { color: #fff; padding-top: 15px; padding-bottom: 15px;  } 
#header1 a { color: #fff; padding-top: 15px; padding-bottom: 15px;  } 




#header2 h3 { color: #fff; margin-top: 0px; } 
#header2 p { color: #fff; margin-top: 0px; }
#header2 {
  
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
 
}

#navigation { padding-top: 0px; padding-bottom: 0px;padding-left: 0px; padding-right:0px;}

#logotype a { color: #fff; display: block; outline: none; }

#search { padding-bottom: 5px; padding-top: 5px; padding-right: 5px}

.search { padding-left: 15px !important;}

.navbar-toggle {
  /*background-color: #e3e3e3 !important;*/
  
   background: #7db9e8!important; /* Old browsers */
background: -moz-linear-gradient(top, #7db9e8 0%, #1a68d1 49%, #1a32ce 51%, #7db9e8 100%)!important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%)!important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%)!important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=0 )!important;
  
}
.navbar-toggle .icon-bar { 
  background-color: #fff011 !important; 
}
.navbar {margin-bottom: 0px !important; min-height: 0px !important;}

.navbar-brand {
      padding: 10px 30px!important;
}

a.navbar-brand.visible-xs-inline {
  color: #fff011!important;
  text-decoration: none;
}

.clear-menu  > li{ float:left; }
.clear-menu>li.active>a, .clear-menu>li.active>a:focus .clear-menu>li.active>a:hover
{color: #fff !important; background-color: #3071a9 !important; }
.clear-menu>li>a:hover { color: #fff!important;  background-color: #428bca !important; border-radius: 3px !important; }

.clear-menu  > li > a{ color: #DEDADA !important; margin-right: 5px !important; padding-bottom: 5px !important; border-radius: 3px !important; padding-top: 5px !important;
box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);}

.katalog-menu  > li{ float:none; padding-top:10px; }
.katalog-menu>li.active>a, .katalog-menu>li.active>a:focus .katalog-menu>li.active>a:hover
{color: #fff !important; background-color: #3071a9 !important; }
.katalog-menu>li>a:hover { color: #fff!important;  background-color: #428bca !important; border-radius: 3px !important; }

.katalog-menu  > li > a{ color:#000000 !important;
 font-weight: 600;

 margin-right: 5px !important; padding-bottom: 5px !important; border-radius: 3px !important; padding-top: 5px !important;
box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);}

@media (max-width: 767px) {
	.clear-menu {float:none; margin:20px 10px; }
	.clear-menu  > li{float:none; }
	.clear-menu  > li > a{margin-right: 0; padding-bottom: 10px; border: none; border-radius:none; }
    
}


#slider { margin-top: 15px; margin-bottom: 15px;}

#banner {}
#banner .custom p { margin-bottom: 0; }



#navigator {padding-top: 15px; padding-bottom: 15px; }

#containerBreadcrumbs{padding-left: 0px; padding-right: 0px;}

#breadcrumbs {  
  background-color: #1a68d1;
  height: 50px; -webkit-border-radius: 3px; 
  border-radius: 3px; 
  margin-bottom: 0px; 
  margin-top: 15px;
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);

 
  
}


.navigator { margin: 0; list-style: none; }
.navigator li { float: left; }
.navigator li a, .navigator li span { display: inline-block; padding: 10px 5px; margin: 5px 0; color: #fff; }

#leftAside { padding-left: 0px; padding-right: 0px; 
  /*border-right: 1px solid #ffffff;*/
  }

#rihgtAside  { 
  padding-right: 0px;
  /*padding-left: 0px;*/
  border: 1px solid #ffffff;
  -webkit-border-radius: 8px;
   border-radius: 8px;}

#content { background-color: #fff; padding: 10px 10px; margin-bottom: 0px; 
  /*box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/ }

#footerMenu a {color:#4f0000;}
#footerMenu .nav>li>a:hover, .nav>li>a:focus{
  color: #428bca;
  text-decoration: none!important;
  background-color: transparent!important;}

#bottom { margin-top: 20px; padding: 10px 20px; -webkit-border-radius: 8px; border-radius: 8px; margin-bottom: 20px; box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
 background-attachment: fixed;
    /*background-color: #ffffff;*/
    /*background-image: url("/images/background.jpg");*/
    background-repeat: no-repeat;
    background-size: 100% 100%;
  
  background: #fcfff4; /* Old browsers */
background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fcfff4 0%,#dfe5d7 40%,#b3bead 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
  

}

.module-grey { background-color: #c2c7d2; padding: 10px 10px; -webkit-border-radius: 8px; border-radius: 8px; margin-bottom: 20px; margin-top: 15px; 
  /*box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/ 
    border: 3px solid #9EA3AB;}
.module-grey > h3 { color: #3071a9; padding-left: 85px; font-weight: 600;text-shadow: 0 -1px 0 #ffffff;
}

.module-search {  padding: 5px 5px; -webkit-border-radius: 8px; border-radius: 8px; margin-bottom: 0px; margin-top: 15px; 
  /*box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/
   text-align:center;
   background: #499BEA;

 /*border: 3px solid #C9D0DA; */
}

.module-search >h3{color:#ffffff;text-shadow: 0 -1px 0 #204a7d; margin-top:2px; }
.module-search > form > a{color:#ffffff; text-shadow: 0 -1px 0 #204a7d;}
.module-search > form > a:hover{color:#FDEE12;}


.module-white { background-color: #fff; padding: 10px 10px; -webkit-border-radius: 8px; border-radius: 8px; margin-bottom: 15px; 
  /*box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/ }

.module-left-block{ background-color: #fff; margin-top:10px; padding: 10px 20px; -webkit-border-radius: 8px; border-radius: 8px; margin-bottom: 15px; 
  /*box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);*/ }

#footer {  
  background-color: #1A68D1;
  padding: 10px 20px; 
  margin-bottom: 0px; 
  box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19); 
  border-top: 1px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  
}

div.pagination {
	clear: both;
	border-top: 1px solid #e5e5e5;
    /*border-radius: 6px;*/
	min-height: 1px;
	padding: 30px 10px;
	margin-top: 20px;
}
div.pagination ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
	border-top-style: none;
}
/*.pagination li.pagination-start,
.pagination li.pagination-start span {
	padding: 0;
}
.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev {
	border: 0;

}*/
div.pagination ul li {
	cursor: pointer;
	display: inline;
	overflow: hidden;
	margin: 0 5px 0 0;
	padding: 0!important;
}
/*.pagination li {
	display: inline;
	padding: 2px 5px;
	text-align: left;
	margin: 0 2px;
}*/
div.pagination ul li a {
	/*border: 1px solid #e5e5e5;*/
    border-radius: 6px;
	color: #428bca;
	font-weight: 700;
	padding: 5px 10px!important;
	background-color: #FFFFFF;
}
div.pagination ul li a:hover,
div.pagination ul li.pagination-active a {
	text-decoration: none;
	/*background: #4d8bca;*/
	color: #fff;
  
  background: #7db9e8; /* Old browsers */
background: -moz-linear-gradient(top, #7db9e8 0%, #1a68d1 49%, #1a32ce 51%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #7db9e8 0%,#1a68d1 49%,#1a32ce 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#7db9e8',GradientType=0 );
  
}
.pagenav {
	padding: 2px;
}

div.margin_filter {
  padding-bottom: 8px;
}

